@charset "UTF-8";
/* CSS Document */

body {
	background-color: #666666;
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 60px;
	color: #009FDA;
}

#home {
	background-image: url(images/denman-studios-monster.png);
	background-repeat: no-repeat;
	width: 920px;
	height: 520px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

#home a:link { color: #0083B2; text-decoration: none; }
#home a:hover { text-decoration: underline; }
#home a:visited { color:#BD9888; }

.home-header {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}

.home-content {
	margin-left: 370px;
	margin-right: 40px;
	margin-top: 20px;
	float: right;
	font-size: 12px;
	line-height: 16px;
}